# to_do_list_python_program

This program is writen in a mix of python3 and sqlite3 it allows for creation,deletion,editing,searching and viewing of a sqlite3 database which contains any tasks that are created by the user of this program.

                                                                HOW TO USE

 simply download the files and place in the same folder and make sure you have python 3.10 installed then left click on the file named to-dolist.py

** MAKE SURE THAT MESSAGES.TXT IS IN THE SAME FOLDER AS TO-DOLIST.PY OTHERWISE IT WILL NOT FUNCTION AS INTENDED**

if you don't have python3 installed please refer to the website below for futher instuction on how to install in it.

https://www.python.org/downloads/


